/*     908515 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__908515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__908515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908515__ {height:20px}
}

/*     908525 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     908535 : BLANK 컨텐츠      */
.blank__908535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__908535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908535__ {height:20px}
}

/*     908545 : BLANK 컨텐츠      */
.blank__908545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908545__ {height:20px}
}

/*     908555 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908565 : BLANK 컨텐츠      */
.blank__908565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908565__ {height:20px}
}

/*     908575 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#19b0aa; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908585 : BLANK 컨텐츠      */
.blank__908585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908585__ {height:20px}
}

/*     908695 : BLANK 컨텐츠      */
.blank__908695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908695__ {height:20px}
}

/*     908705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908825 : BLANK 컨텐츠      */
.blank__908825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908825__ {height:10px}
}

/*     908835 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908715 : BLANK 컨텐츠      */
.blank__908715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908715__ {height:20px}
}

/*     908725 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908735 : BLANK 컨텐츠      */
.blank__908735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908735__ {height:10px}
}

/*     908745 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265835__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px 25px 0 0;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;}
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:20px}
.textarea__265835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908755 : BLANK 컨텐츠      */
.blank__908755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908755__ {height:10px}
}

/*     908765 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265845__ div {padding:20px; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px 25px 0 0;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     908815 : BLANK 컨텐츠      */
.blank__908815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908815__ {height:20px}
}

/*     908645 : BLANK 컨텐츠      */
.blank__908645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908645__ {height:20px}
}

/*     908655 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908665 : BLANK 컨텐츠      */
.blank__908665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908665__ {height:20px}
}

/*     908845 : 이미지 리스트 (타일형)      */
.img_tile__272055__ {overflow:hidden}
.img_tile__272055__ .img_inner {margin:0 -5px}
.img_tile__272055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__272055__ * {box-sizing:border-box}
.img_tile__272055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__272055__ .item a {display:block}
.img_tile__272055__ .figure {display:block}
.img_tile__272055__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__272055__ .caption {display:block;margin-top:0px;  background:#3cb2ad; padding:20px 15px; border-radius: 0 0 25px 25px;}
.img_tile__272055__ .caption > span {display:block}
.img_tile__272055__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__272055__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__272055__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em;  background:#fff; padding:0 15px; border-radius:25px; }
.text_m_big__272055__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__272055__ .item {width:100%}
.col_m_2__272055__ .item {width:50%}
.col_m_3__272055__ .item {width:33.3333%}
.col_m_4__272055__ .item {width:25%}
.col_m_1__272055__ .item,
.col_m_2__272055__ .item2n,
.col_m_3__272055__ .item3n,
.col_m_4__272055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__272055__ .item,
	.col_m_2__272055__ .item2n,
	.col_m_3__272055__ .item3n,
	.col_m_4__272055__ .item4n {clear:none}

	.col_t_1__272055__ .item {width:100%}
	.col_t_2__272055__ .item {width:50%}
	.col_t_3__272055__ .item {width:33.3333%}
	.col_t_4__272055__ .item {width:25%}
	.col_t_5__272055__ .item {width:20%}
	.col_t_6__272055__ .item {width:16.6666%}
	.col_t_1__272055__ .item,
	.col_t_2__272055__ .item2n,
	.col_t_3__272055__ .item3n,
	.col_t_4__272055__ .item4n,
	.col_t_5__272055__ .item5n,
	.col_t_6__272055__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__272055__ .img_inner {margin:0 -10px}
	.img_tile__272055__ .item {padding:10px}
	.img_tile__272055__ .caption {margin-top:0px; height:122px;}
	.img_tile__272055__ .caption > span.content {margin-top:10px}

	.text_big__272055__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__272055__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__272055__ .item,
	.col_t_2__272055__ .item2n,
	.col_t_3__272055__ .item3n,
	.col_t_4__272055__ .item4n,
	.col_t_5__272055__ .item5n,
	.col_t_6__272055__ .item6n {clear:none}

	.col_pc_1__272055__ .item {width:100%}
	.col_pc_2__272055__ .item {width:50%}
	.col_pc_3__272055__ .item {width:33.3333%}
	.col_pc_4__272055__ .item {width:25%}
	.col_pc_5__272055__ .item {width:20%}
	.col_pc_6__272055__ .item {width:16.6666%}
	.col_pc_1__272055__ .item,
	.col_pc_2__272055__ .item2n,
	.col_pc_3__272055__ .item3n,
	.col_pc_4__272055__ .item4n,
	.col_pc_5__272055__ .item5n,
	.col_pc_6__272055__ .item6n {clear:both}
}

/*     908685 : BLANK 컨텐츠      */
.blank__908685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908685__ {height:20px}
}

/*     908855 : BLANK 컨텐츠      */
.blank__908855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908855__ {height:20px}
}

/*     908865 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     908875 : BLANK 컨텐츠      */
.blank__908875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908875__ {height:20px}
}

/*     908885 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     908895 : BLANK 컨텐츠      */
.blank__908895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__908895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908895__ {height:30px}
}

/*     908905 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#19b0aa; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     908995 : BLANK 컨텐츠      */
.blank__908995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__908995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__908995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__908995__ {height:20px}
}

/*     914985 : BLANK 컨텐츠      */
.blank__914985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914985__ {height:30px}
}

/*     914995 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     915005 : BLANK 컨텐츠      */
.blank__915005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__915005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915005__ {height:10px}
}

/*     915015 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     915025 : BLANK 컨텐츠      */
.blank__915025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__915025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915025__ {height:30px}
}

/*     915035 : 이미지 리스트 (타일형)      */
.img_tile__915035__ {overflow:hidden}
.img_tile__915035__ .img_inner {margin:0 -5px}
.img_tile__915035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__915035__ * {box-sizing:border-box}
.img_tile__915035__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__915035__ .item a {display:block}
.img_tile__915035__ .figure {display:block}
.img_tile__915035__ .figure img {vertical-align:top}
.img_tile__915035__ .caption {display:block;margin-top:10px}
.img_tile__915035__ .caption > span {display:block}
.img_tile__915035__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__915035__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__915035__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__915035__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__915035__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__915035__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__915035__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__915035__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__915035__ .item {width:100%}
.col_m_2__915035__ .item {width:50%}
.col_m_3__915035__ .item {width:33.3333%}
.col_m_4__915035__ .item {width:25%}
.col_m_1__915035__ .item,
.col_m_2__915035__ .item2n,
.col_m_3__915035__ .item3n,
.col_m_4__915035__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__915035__ .item,
	.col_m_2__915035__ .item2n,
	.col_m_3__915035__ .item3n,
	.col_m_4__915035__ .item4n {clear:none}

	.col_t_1__915035__ .item {width:100%}
	.col_t_2__915035__ .item {width:50%}
	.col_t_3__915035__ .item {width:33.3333%}
	.col_t_4__915035__ .item {width:25%}
	.col_t_5__915035__ .item {width:20%}
	.col_t_6__915035__ .item {width:16.6666%}
	.col_t_1__915035__ .item,
	.col_t_2__915035__ .item2n,
	.col_t_3__915035__ .item3n,
	.col_t_4__915035__ .item4n,
	.col_t_5__915035__ .item5n,
	.col_t_6__915035__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__915035__ .img_inner {margin:0 -10px}
	.img_tile__915035__ .item {padding:10px}
	.img_tile__915035__ .caption {margin-top:15px}
	.img_tile__915035__ .caption > span.content {margin-top:10px}

	.text_sml__915035__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__915035__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__915035__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__915035__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__915035__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__915035__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__915035__ .item,
	.col_t_2__915035__ .item2n,
	.col_t_3__915035__ .item3n,
	.col_t_4__915035__ .item4n,
	.col_t_5__915035__ .item5n,
	.col_t_6__915035__ .item6n {clear:none}

	.col_pc_1__915035__ .item {width:100%}
	.col_pc_2__915035__ .item {width:50%}
	.col_pc_3__915035__ .item {width:33.3333%}
	.col_pc_4__915035__ .item {width:25%}
	.col_pc_5__915035__ .item {width:20%}
	.col_pc_6__915035__ .item {width:16.6666%}
	.col_pc_1__915035__ .item,
	.col_pc_2__915035__ .item2n,
	.col_pc_3__915035__ .item3n,
	.col_pc_4__915035__ .item4n,
	.col_pc_5__915035__ .item5n,
	.col_pc_6__915035__ .item6n {clear:both}
}

/*     915045 : BLANK 컨텐츠      */
.blank__915045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__915045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__915045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__915045__ {height:30px}
}

